name = "oωo (owo-lib)"
filename = "owo-lib-0.11.3+1.20.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ccKDOlHs/versions/oLoJCrky/owo-lib-0.11.3%2B1.20.2.jar"
hash = "952015082a930b95aadd991bd7c79b2442ea00317da3c34434eb95052ddc7ef5056f61a7e8188e530246872bbabc9e0ea27d4f7745afbe3d0caa0f80541998cc"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A general utility, GUI and config library for modding on Fabric and Quilt"

[update.modrinth]
mod-id = "ccKDOlHs"
version = "oLoJCrky"
